{
  "name": "com.google.grpc",
  "version": "2.40.0",
  "displayName": "Google gRPC Unity",
  "keywords": [
    "Google"
  ],
  "author": {
    "name": "Google",
    "url": "https://github.com/grpc/grpc"
  },
  "description": "gRPC is a modern, open source, high-performance remote procedure call (RPC) framework that can run anywhere. gRPC enables client and server applications to communicate transparently, and simplifies the building of connected systems.",
  "unity": "2021.2",
  "dependencies": { },
  "publishConfig":{
    "registry": "https://gitlab.com/api/v4/projects/25152304/packages/npm/"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/just-development/unity/grpc-unity-package.git"
  },
  "bugs": {
    "url": "https://gitlab.com/just-development/unity/grpc-unity-package/issues"
  },
  "homepage": "https://gitlab.com/just-development/unity/grpc-unity-package#readme"
}